Subject: Re: [EDUC] Fwd: Ubuntu chez les gendarmes
From: david96 <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2015 02:05:46 +0200
List-Id: <educ.april.org>

On 05/04/2015 13:07, cyberesprit wrote:
> Par contre ce qui est difficile c'est d'apprendre quelque chose de 
> similaire à ce qu'on sait déjà (ou plutôt auquel on est habitué) et de 
> devoir surmonter le passage frustrant pour y arriver (un exemple 
> simple : apprendre le clavier BÉPO alors qu'on est habitué à l'AZERTY).

C'est vrai, mais faut-il encore que le jeu en vaut la chandelle… Pour 
cela, faut déjà que la personne en soit informée. Il est par exemple 
fort à parier que beaucoup sur cette liste ne connaisse pas la 
disposition BÉPO, ses avantages et inconvénients : 
http://www.emploitheque.org/actualite-185-Le-Dvorak---clavier-d-ordinateur-revolutionnaire-09062010 
;)

Pour ce qui est de GNU/Linux et pour en revenir au sujet… Ubuntu bien 
que critiqué par la communauté : cette distribution a permis à de 
nombreuses personnes (j'en fait partie) de rentrer dans le cercle du 
libre ; je suis personnellement fière que la gendarmerie, suite au 
rapport du Lieutenant colonel Xavier Guimard ait adopté cette distribution.

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ